# Uses of Interface
org.eclipse.net4j.util.om.monitor.OMMonitor.AsyncMonitor

Packages that use OMMonitor.AsyncMonitor
Package
Description
org.eclipse.net4j.util.om.monitor
Interfaces and classes for platform-independent progress monitoring.

## Uses of OMMonitor.AsyncMonitor in org.eclipse.net4j.util.om.monitor

Methods in org.eclipse.net4j.util.om.monitor that return OMMonitor.AsyncMonitor
Modifier and Type
Method
Description
`static OMMonitor.AsyncMonitor`
OMMonitor.Async.`fork(OMMonitor monitor)`
Same as calling `fork(monitor, ONE)`.
`static OMMonitor.AsyncMonitor`
OMMonitor.Async.`fork(OMMonitor monitor, double work)`